<section class="mb-4">
    <div class="container">
        <div class="row my-3">
            <div class="col-12 col-lg-6 m-auto text-center">
            	<h1>
            		<?= $trans->get('Zapomenuté heslo') ?>
            	</h1>
                <?= $trans->get('(zadejte email a nové heslo vám přijde na email)') ?>
            </div>
        </div>
        <?= $resetPasswordForm->renderStartForm() ?>
            <div class="row">
            	<div class="col-12 col-lg-6 m-auto">
            		<div class="row">
	                	<div class="col-9">
	                    	<?= $resetPasswordForm->renderControls('email') ?>
            			</div>
	                	<div class="col-3">
	                    	<?= $resetPasswordForm->renderButtons('submit') ?>
	                	</div>
            		</div>
	            </div>
            </div>
        <?= $resetPasswordForm->renderEndForm() ?>
    </div>
</section>